Subject: Re: [PATCH] Don't use the pager when running "git diff --check"

From: Junio C Hamano <[email-masked]>
Date: Thu, 13 Dec 2007 23:57:09 -0800

Wincent Colaiuta <[email-masked]> writes:

> I'll integrate these (and the other suggestions) some time this  
> morning and post a new version of the series that incorporates all the  
> feedback and patch suggestions.

Heh, I am about to push out fixed-up results, so it might save both of
us some time if you looked at it first and then complained on my
screwups.